body {
	background:#4775b9;
	margin:0;
	padding:0;
	font: 12px Arial;
}

a {
	color:#4775b9;
}

a:hover {
	color:#294875;
}

.hr {
	float:left;
	width:100%;
	height:1px;
	margin:5px 0 10px 0px;
	background: #b1c7d5;
}

.hr_2 {
	float:left;
	display:block;
		background: #b1c7d5;
	width:100%;
	height:1px !important;
	margin:5px 0 5px 0px;
}

.opaque {
	opacity: .5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

p {
	margin:0;
	padding:0;
}

.h_light {
	color:#476288 !important;
}

#wrapper {
	margin-left:auto;
	margin-right:auto;
	max-width:1033px;
	width: 100%;
	position:relative;

	
}

#content_wrapper {
	width:100%;
	margin-left:8px;
}
.main-container{
	width: 100%;
	/*background: #f4f4f4;
	-webkit-box-shadow: 0 0 20px 5px #000000;
	box-shadow: 0 0 20px 5px #000000;*/
	float: left;
	display: flex;
}
#header {
	max-width: 1033px;
	width: 100%;
	min-height:163px;
	display: flex;
	    background-image: url(../../images/a_04.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
	
}

#header a {
	float:left;
}

#header .quote {
	padding-top:40px;
	display:none;
}

#header .quote_l {
	padding-right:20px;
}

#header .quote_r {
	padding-left:60px;
}

#header h1 {
	font-size:30px;
	color:#FFFFFF;
	display:inline;
}

#testimonials {
	float:left;
	width:650px;
}

#nav {
	float:left;
	width:30%;
	background:#f4f4f4 url(../../images/a_21.jpg) left repeat-y

}



#nav a {
	display:block;
	text-indent:-999em;
	height:71px;
	background-repeat:no-repeat;
}

#nav a:hover {
	background-position:0 -71px;
}

#nav .active {
	background-position:0 -71px;
}

#nav_1 { background-image:url(../../images/nav_1.jpg); }
#nav_2 { background-image:url(../../images/nav_2.jpg); }
#nav_3 { background-image:url(../../images/nav_3.jpg); }
#nav_4 { background-image:url(../../images/nav_4.jpg); }
#nav_5 { width:307px; background-image:url(../../images/nav_5.jpg); }
#nav_6 { width:307px; background-image:url(../../images/nav_6.jpg); }
#nav_7 { background-image:url(../../images/nav_7.jpg); }
#nav_8 { background-image:url(../../images/nav_8.jpg); }


#contact_box {
	/*margin-top:20px;*/
	background:url(../../images/a_19.jpg) no-repeat;
	color:#FFFFFF;
	min-height:210px;
	padding: 30px;
	font-weight:bold;
	font-size:13px;
	border: 6px solid #dedfe1;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#de2220+0,f8554e+100 */
	background: #de2220; /* Old browsers */
  background: -moz-linear-gradient(top, #de2220 0%, #f8554e 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #de2220 0%,#f8554e 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #de2220 0%,#f8554e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de2220', endColorstr='#f8554e',GradientType=0 ); /* IE6-9 */
	margin: 0 0 0 45px;
	max-width: 243px;
}

#agent_box {
	margin-top:20px;
	background:url(../../images/agent_box.jpg) no-repeat;
	color:#FFFFFF;
	height:160px;
	padding: 20px 25px 25px 63px;
	font-weight:bold;
	font-size:13px;
}

#contact_box div, #agent_box div {
	clear:both;
}

#contact_box label, #agent_box label {
	float:left;
	width:65px;
	margin-top:5px;
}

#contact_box p, #agent_box p {
	float:left;
	margin-top:5px;
	width:150px;
}

#contact_box h2, #agent_box h2 {
	font-size:18px;
	color:#ffffff;
	padding-bottom:10px;
}

#content {
	float:left;
	width:70%;
	background:#f4f4f4 url(../../images/a_08.jpg) repeat-y top right;

	background:#f4f4f4 url(../../images/bg.png) repeat-y right;
	/*padding: 0 15px;*/
	padding-right: 46px; 
}

#content h2 {
	clear:both;
	font-size:20px;
	color:#000;
	padding:10px 0 15px 10px;
}


.box {
	float: left;
    width: 33.333%;
    background: url(../../images/bluebox.jpg) repeat-y;
    padding-top: 10px;
    margin-right: 6px;
    color: #FFFFFF;
    
}
.box .inner{
	/*background:#486189;*/
	height: 100%;
	padding-bottom: 60px;
}
.box_home {
	margin-top:30px;
	min-height:360px;
	height:360px;
	position: relative;

	height:auto !important;
	/*padding-bottom: 70px;*/
}

.box_category {
	/*min-height:250px;
	height:250px;
	height:auto !important;*/
	position: relative;
	
	    width: 32.6%;
}

.box_category img {
	padding:10px 0 10px 27px;
	max-width: 197px;
}

.box .bar {
	width:100%;
	padding-right:20px;
}

.box .bar h3 {
	font-size:18px;
	color:#FFFFFF;
	padding:10px 0 8px 25px;
}

.box .menu a {
	margin:3px 11px 0 11px;
	width:186px;
	/*height:25px;*/
	border:0;
	text-align:left;
	padding:8px 0 10px 14px;
	background:#445e83 url(../../images/box_arrow.png) no-repeat 150px 50%;
	display:block;
	font-size: 13px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.box .menu p {
	margin:0;
	width:130px;
}

.box .menu a:hover {
	background-color:#374c69;
}

.button {
	display:block;
	background:#efb20d url(../../images/button_bg.png) repeat-x;
	height:35px;
	color:#FFFFFF;
	font-size:17px;
	text-decoration:none;
	padding:10px 0 0 10px;
	
	position:absolute;
	/*bottom:4991px;*/
	bottom: 13px;
	left: 22px;
    right: 22px;
}


.box p { margin:10px 25px 25px 25px; }
.box ul { margin:10px 25px 25px 35px; }
.box li {
	list-style:square outside url(../../images/li_orange.png);
	padding-bottom:10px;
}

.box .green { background:url(../../images/box_green.jpg) repeat-y; }
.box .brown { background:url(../../images/box_brown.jpg) repeat-y; }
.box .blue { background:url(../../images/box_blue.jpg) repeat-y; }
.box .purple { background:url(../../images/box_purple.jpg) repeat-y; }

.box_container {
	overflow:hidden;
	position:relative;
	margin-bottom:30px;
	float:left;
	width:100%;
}


#footer {
	margin:0 auto;
	max-width:1033px;
	width: 100%;
	height:100px;
	background: url(../../images/a_24.jpg) no-repeat top center;
	padding:100px 0 0 60px;
	color:#FFFFFF;
}

#footer .content {
	float:left;
}

#footer p {
	padding-bottom:5px;
	font-size:11px;
	font-weight:bold;
}

#footer a {
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#footer img {
	float:right;
	padding-right:60px;
}




/*============= 20-9-2018 ============= Mithun Raj ============= - Cubet*/
.home-box-lising{
	display: flex;
	margin: 0 -15px;
  padding: 0 10px;
	
}
*, *::before, *::after {
    box-sizing: border-box;
}
.clear{
	clear: both;
}
 .topnav {
	overflow: hidden;
	background-color: #333;
	margin-bottom: 20px;
	display: none;
}

.topnav a {
		float: left;
		display: none;
		color: #f2f2f2;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
		font-size: 17px;
	width: 100%;
	text-align: center;

}

.topnav a:hover {
		background-color: #ddd;
		color: black;
}

.topnav a.active {
		background-color: #315C9A;
		color: white;
	display: block;

}
.topnav.responsive{}

/*.topnav .icon {
		display: none;
}*/
.topnav a.icon {
		position: absolute;
		right: 0;
		background-color: #ddd;
	width: auto;
	padding: 13px 16px;
}

@media screen and (max-width:  991.98px) {
		/*.topnav a:not(:first-child) {display: none;}*/
		.topnav a.icon {
				float: right;
				display: block;
		}
	.topnav.responsive {position: relative;}
		.topnav.responsive .icon {
				position: absolute;
				right: 0;
				top: 0;
		}
		.topnav.responsive a {
				float: none;
				display: block;
				text-align: left;
		}
}

@media screen and (max-width: 600px) {
		
}
.icon-bars > div{
		width: 21px;
		height: 3px;
		background-color: black;
		margin: 3px 0;
}
.mobile-contact{
	display: none;
}